.backing-card .content-panel {
	padding: 10px;
}

.address-box {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
}

.left-column {
	width: 20%;
	float: left;
}


.right-column {
	width: 80%;
	float: right;
	padding-left: 10px;
}

.agent-image {
	float: left;
}

.agent-image img {
	max-height: 300px;
	max-width: 100%;
}

.agent-info {
	font-size: 14px;
	padding-bottom: 20px;
    width: 100%;
}

.agent-info hr {
    
    border: 1px solid #333;
    background-color: #333;
    height: 1px;
}

.agent-info-header {
	font-weight: bold;
}

.agent-name {
}

.agent-position {
	padding-bottom: 20px;
}

.agent-about {
	padding-bottom: 20px;
}

.agent-phone {
	margin-bottom: 10px;
}

.agent-mobile {
}

.agent-fax {
}

.agent-email {
}

.agent-social {
    padding-top: 10px;
}

.agent-social img {
    width: 50px;
}

.agent-profile {
    max-width: 640px;
    width: 100%;
    font-size: 14px;
}

.agent-controls {
	display: none;
	margin-bottom: 20px;
}

.agent-controls a {
	display: block;
	text-decoration: none;
	width: 100%;
	margin-bottom: 10px;
	padding: 0px;
	height: 50px;
	padding-top: 14px;
	font-size: 20px;
	margin-left: 0;
}

.contact-form {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	font-size: 14px;
	max-width: 450px;
}

.contact-form input, textarea {
	resize: none;
	width: 100%;
	padding: 5px;
	margin: 2px 0px;
	border: 1px solid #ccc;
}

.contact-form textarea {
	padding-left: 5px;
}

#contactFormSubmit {
	width: 100px;
	float: right;
	margin-right: 2px;
	margin-top: 4px;
	border: 1px solid #333;
}


.display-data-type-container {
	text-align: left;
	padding-bottom: 0px;
}

.display-data-type-container a {
	width: 120px;
	margin: 5px 5px;
	display: inline-block;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}

.active-type {
	font-weight: bold;
}

@media only screen and (min-width: 680px) {
	.display-data-type-container {
		background-color: #333;
	}
}

@media only screen and (max-width: 680px) {
	.left-column {
		width: 100%;
		float: none;
		padding-top: 10px;
	}

	.right-column {
		width: 100%;
		float: none;
		margin-bottom: 6px;
		padding-left: 0px;
	}

	.agent-image {
		margin: 0 auto;
	}

	.agent-info {
		padding-top: 10px;
	}

	.agent-controls {
		display: block;
	}

	.display-data-type-container a {
		width: 100%;
		display: block;
		padding: 0;
		margin: 0;
		height: 50px;
		padding-top: 14px;
		font-size: 20px;
		margin-bottom: 10px;
	}

	.contact-box {
		display: none;
	}
}
